html, body {
	width:100%;
	font-size:16px;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica;
	height:100%;
}
html {
	overflow-y:scroll;
}

h1,h2,h3,h4,h5 {
	font-family:Arial;
	margin:3px 0px;
}
a.clear, a.clear:visited {
	text-decoration:none;
}
a, a:visited {
	color:#004A82;
}
a:hover {
	color:#3366CC;
}
.clear {
	clear:both;
}
.modal {
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(50,50,50,0.4);
	z-index:100000;
}
.modal.show {
	display:block;
}

body {
	min-width:1000px;
	background-color:#B9B9C8;
}

.spacer {width:100%;height:1px;}
.spacer.s5 {height:5px;}
.spacer.s10 {height:10px;}
.spacer.s15 {height:15px;}
.spacer.s20 {height:20px;}
.spacer.s25 {height:25px;}
.spacer.s30 {height:30px;}
.spacer.s35 {height:35px;}
.spacer.s40 {height:40px;}
.spacer.s45 {height:45px;}
.spacer.s50 {height:50px;}

.inner {
	width:100%;
	min-width:1000px;
	max-width:1600px;
	position:relative;
	margin:0px auto;
	font-family:Arial;
}
.socialicon, .socialicon:visited {
	display:inline-block;
	border-radius:50%;
	border:4px solid #E4E1E1;
	margin:5px 0px;
	-webkit-box-shadow: 0px 0px 0.07em 0.07em rgba(100, 100, 100, 0.15), 0.05em 0.05em 0.08em 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    0px 0px 0.07em 0.07em rgba(100, 100, 100, 0.15), 0.05em 0.05em 0.08em 0px rgba(50, 50, 50, 0.35);
	box-shadow:         0px 0px 0.07em 0.07em rgba(100, 100, 100, 0.15), 0.05em 0.05em 0.08em 0px rgba(50, 50, 50, 0.35);
	text-decoration:none !important;
	background:#7188B6;
	width:36px; height:36px;
	font-size:36px;
	box-sizing:initial !important;
}
.socialicon:hover {
	cursor:pointer;
}
.socialicon i {
	color:#ffffff;
	text-shadow: 0.05em 0.05em 0.08em rgba(50, 50, 50, 0.55);
	display:block;
	width:100%;
	height:100%;
	font-size:0.65em;
	line-height:1.53em;
	text-align:center;
}
.socialicon.bg-facebook { background: #3B5998; }
.socialicon.bg-twitter { background: #00ACED; }
.socialicon.bg-youtube { background: #C70C0C; }
.socialicon.bg-instagram { 
	background: rgb(78,49,216);
	background: -moz-linear-gradient(top,  rgba(78,49,216,1) 0%, rgba(233,53,64,1) 50%, rgba(247,207,112,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(78,49,216,1) 0%,rgba(233,53,64,1) 50%,rgba(247,207,112,1) 100%);
	background: linear-gradient(to bottom,  rgba(78,49,216,1) 0%,rgba(233,53,64,1) 50%,rgba(247,207,112,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e31d8', endColorstr='#f7cf70',GradientType=0 );
 }
.socialicon.bg-google { background: #586CD8; }
.socialicon.bg-tripadvisor { background: #00AF88; }
.socialicon.bg-yelp { background: #C70C0C; }


.carousell {
	position:relative;
}
.carousell .slide {
	width:100%;
}
.carousell .slide:not(:first-child) {
	display:none;
}
.carousell .prevbtn, .carousell .nextbtn {
	position:absolute;
	top: calc(50% - 25px);
	font-size:50px;
	z-index:500;
	cursor:pointer;
	color:#efefef;
	text-shadow:3px 5px 2px #474747;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #5d89ce;
	display:none;
}
.carousell .prevbtn { left:0px; }
.carousell .nextbtn { right:0px; }


	/*  ////////////////////     HEADER     /////////////////  */

.header {
	width:100%;
	height:135px;
	background: rgb(51,102,204);
	background: -moz-linear-gradient(top,  rgba(51,102,204,1) 0%, rgba(0,74,130,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(51,102,204,1) 0%,rgba(0,74,130,1) 100%);
	background: linear-gradient(to bottom,  rgba(51,102,204,1) 0%,rgba(0,74,130,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3366cc', endColorstr='#004a82',GradientType=0 );
	position:relative;

}
.header .bg {
	width:100%;
	height:135px;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	opacity:0.3;
	background-image:url('https://www.wjfw.com/images/50th_headerbackground.jpg');
	background-position:center;
	background-size:auto 100%;
}
.header .logo {
	height:125px;
	margin-left:5px;
	display:inline-block;
}
.header .logo img {
	height:100%;
}
.header .logo .tagline {
	font-family:Arial;
	font-size:22px;
	color:#ffffff;
	font-weight:bold;
	text-shadow: -1px 2px 5px rgba(50, 50, 50, 0.55);
	vertical-align:bottom;
	display:inline-block;
}
.header .rightcol {
	display:block;
	text-align:right;
	position:absolute;
	top:4px;
	right:8px;
}

.fixedtopad {
	width:100%;
	height:35px;
	position:fixed;
	-webkit-box-shadow: 0px 3px 7px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    0px 3px 7px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         0px 3px 7px 0px rgba(50, 50, 50, 0.55);
	background: rgb(169,3,41);
	background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
	background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 );
	border-bottom:1px solid #cf0404;
	color:white;
	font-family:Arial, Helvetica;
	font-size:17px;
	line-height:35px;
	text-align:center;
	z-index:10000;
}
.fixedtopad.breaking {
	background: rgb(255,214,94);
	background: -moz-linear-gradient(top,  rgba(255,214,94,1) 0%, rgba(254,191,4,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 );
	border-bottom:1px solid #F1DA36;
	color:#444444;
}
.fixedtopadspacer {
	height:35px;
}
.sitesearch {
	display:inline-block;
	text-align:right;
	font-size:16px;
	color:#666666;
	position:relative;
}
.sitesearch .searchbar {
	width:300px;
	font-size:1em;
	line-height:1.2em;
	padding: 0.25em 0.5em 0.25em 2em;
	border:1px solid #cccccc;
	border-radius:5px;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    2px 2px 7px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         2px 2px 7px 0px rgba(50, 50, 50, 0.35);
}
.sitesearch .searchico {
	position:absolute;
	top:0.45em;
	left:0.5em;
}


	/*  ////////////////////     HEADER TEMPS     /////////////////  */
.headertemps {
	display:inline-block;
	position:relative;
	color:#ffffff;
	vertical-align:top;
	margin:0px 15px;
	width:250px;
	height:87px;
}
.headertemps .tempitem {
	display:block;
	position:relative;
	text-align:right;
	width:100%;
}
.headertemps .tempitem:not(:first-child) {
	display:none;
}
.headertemps .tempitem .city {
	display:block;
	text-align:right;
	font-size:24px;
	white-space:nowrap;
}
.headertemps .tempitem .temp {
	text-align:right;
	font-size:36px;
	display:inline-block;
	vertical-align:top;
}
.headertemps .tempitem .wicon {
	height:55px;
}




	/*  ////////////////////     FOOTER     /////////////////  */
.footer {
	width:100%;
	min-height:300px;
	background-color:#666666;
	-webkit-box-shadow: 0px -5px 7px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    0px -5px 7px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         0px -5px 7px 0px rgba(50, 50, 50, 0.55);
	color:#ffffff;
}
.footer:before {
	content:'';
	display:block;
	width:100%;
	height:35px;
	background: rgb(51,102,204);
	background: -moz-linear-gradient(top,  rgba(51,102,204,1) 0%, rgba(0,74,130,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(51,102,204,1) 0%,rgba(0,74,130,1) 100%);
	background: linear-gradient(to bottom,  rgba(51,102,204,1) 0%,rgba(0,74,130,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3366cc', endColorstr='#004a82',GradientType=0 );
}
.footer .logo {
	height:90px;
	color:#ffffff;
	display:inline-block;
	margin:10px;
}
.footer .logo img {
	height:100%;
}
.footer .tagline, .footer .logo .tagline {
	font-family:Arial;
	font-size:18px;
	color:#ffffff;
	font-weight:bold;
	text-shadow: -1px 2px 5px rgba(50, 50, 50, 0.55);
	vertical-align:bottom;
	display:inline-block;
}
.footer .businfo {
	font-size:0.7em;
	font-weight:bold;
	text-align:center;
	margin:8px auto;
}
.footer .disclaimer {
	font-size:0.6em;
	color:#cccccc;
	text-align:center;
	margin:8px auto;
}
.footerlinks {
	margin:0px auto;
	text-align:center;
}
.footerlinks a, .footerlinks a:visited {
	color:#ffffff;
	font-size:14px;
	display:inline-block;
	margin:0px 6px;
}
.footerlinks a:hover {
	color:#cccccc;
}
.footerlinks .main {
	margin:8px;
	font-size:1.2em;
	font-weight:bold;
}
.footerlinks .sub {
	margin:8px;
}



	/*  ////////////////////     NAVBAR     /////////////////  */

.navbarcontainer {
	width:100%;
	height:40px;
	position:relative;
	background: rgb(236,236,251);
	background: -moz-linear-gradient(top,  rgba(236,236,251,1) 0%, rgba(202,202,217,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(236,236,251,1) 0%,rgba(202,202,217,1) 100%);
	background: linear-gradient(to bottom,  rgba(236,236,251,1) 0%,rgba(202,202,217,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececfb', endColorstr='#cacad9',GradientType=0 );
	-webkit-box-shadow: 0px 7px 7px 0px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    0px 7px 7px 0px rgba(50, 50, 50, 0.65);
	box-shadow:         0px 7px 7px 0px rgba(50, 50, 50, 0.65);
	/*z-index:100;*/
}
.nav {
	width:100%;
	height:40px;
	position:relative;
	font-size:16px;
	line-height:40px;
	font-family:Arial, Helvetica;
}
.navitem, .navitem:visited {
	display:inline-block;
	position:relative;
	height:40px;
	padding:0px 14px;
	text-align:center;
	font-size:20px;
	line-height:40px;
	text-decoration:none;
	color:#222222;
}
.navitem:hover, .hassubnav:hover > .menuheader, .submenucontainer .navitem:hover {
	color:#EFEFEF;
	background: rgb(122,188,255);
	background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
	background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 );
	text-decoration:none;
}
.navitem.right {
	float:right;
}
.hassubnav:hover > .submenucontainer, .hassubnav:hover > .menuheader > .subsub {
	display:block;
}
.hassubnav {
	position:relative;
	display:inline-block;
}
.submenucontainer {
	position:absolute;
	top:40px;
	left:0px;
	display:none;
	width:220px;
	color:#222222;
	background-color:#CFCFCF;
	font-weight:normal;
	text-align:left;
	z-index:10000;
	font-size:16px;
	border:1px solid #777777;
	border-top:0px;
}
.submenucontainer .navitem {
	font-size:14px;
	line-height:22px;
	padding:0px 10px;
	display:block;
	height:auto;
	text-align:left;
	padding-left:25px;
	text-indent:-15px;
}
.submenucontainer .hassubnav {
	width:100%;
}




	/*  ////////////////////     PAGE LAYOUT STYLES     /////////////////  */

.pgcontainer {
	width:100%;
	min-height:700px;
	background:rgb(234,238,239);
	background: -moz-linear-gradient(top,  rgba(234,238,239,1) 0%, rgba(239,239,239,1) 600px);
	background: -webkit-linear-gradient(top,  rgba(234,238,239,1) 0%, rgba(239,239,239,1) 600px);
	background: linear-gradient(to bottom,  rgba(234,238,239,1) 0%, rgba(239,239,239,1) 600px);
}

.leaderboardcontainer {
	width:100%;
	height:90px;
	margin:0px auto;
	text-align:center;
}
.leaderboardcontainer img {
	max-width:96%;
}

.main_colcontainer {
	width:96%;
	margin:15px 2% 2% 2%;
	display:table;
}
.main_leftcol, .main_rightcol, .colspacer {
	display:table-cell;
	position:relative;
	vertical-align:top;
}
.main_rightcol {
	width:300px;
	overflow-x:hidden;
}
.colspacer {width:1.7%;}

.sectionheader {
	width:100%;
	margin:20px 0px;
	font-size:34px;
	color:#003053;
	font-weight:bold;
	clear:both;
	display:flex;
	align-items:center;
	text-shadow: rgba(255,255,255,1) -1px -1px 0, rgba(255,255,255,1) 1px -1px 0, rgba(255,255,255,1) -1px 1px 0, rgba(255,255,255,1) 1px 1px 0, rgba(0,0,0,.2) 2px 6px 5px,rgba(255,255,255,.4) 0 -4px 30px;
}
.sectionheader:after {
	display:block;
	height:5px;
	background: -moz-linear-gradient(left,  rgba(0,48,83,1) 0%, rgba(0,48,83,1) 29%, rgba(0,82,120,1) 77%, rgba(0,98,137,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(0,48,83,1) 0%,rgba(0,48,83,1) 29%,rgba(0,82,120,1) 77%,rgba(0,98,137,0) 100%);
	background: linear-gradient(to right,  rgba(0,48,83,1) 0%,rgba(0,48,83,1) 29%,rgba(0,82,120,1) 77%,rgba(0,98,137,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003053', endColorstr='#00006289',GradientType=1 );
	content:'';
	flex:1;
	width:100%;
	margin:0px 15px;
}
.sectionheader.noline {
	display:block;
}
.sectionheader.noline:after {
	display:none;
}
.sectionheader.sml {
	margin:10px 0px;
	font-size:26px;
}
.sectionheader.sml:after {
	height:3px;
}
.sectionheader.mini {
	margin:5px 0px;
	font-size:20px;
}
.sectionheader.mini:after {
	height:2px;
}
.sectionheader.micro {
	margin:3px 0px;
	font-size:16px;
}
.sectionheader.micro:after {
	height:1px;
}
contentbubble {
	width: 98%;
	margin:1%;
	display:inline-block;
	position:relative;
	-webkit-box-shadow: 1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	border-radius:6px;
	overflow:hidden;
	background-color:#ffffff;
}
contentbubble.sml {
	width:48%;
	float:left;
}
contentbubble .content {
	width:96%;
	margin:2%;
}
contentcolumns {
	columns: 2 300px;
	width:100%;
	display:block;
	position:relative;
}
contentcolumns.col3 { columns: 3 300px; }
contentcolumns.col4 { columns: 4 170px; }
contentcolumns.col5 { columns: 5 150px; }
contentcolumns.col6 { columns: 6 150px; }
contentcolumns.wall { columns: 10 40px; column-gap:8px; }

.pgheader {
	width:98%;
	text-align:right;
	margin:1%;
	display:inline-block;
}
.pgheader img {
	width:100%;
	max-width:1200px;
	border-radius:20px;
}
.pgheader.ad1 img { width:75%; }
.pgheader.ad2 img { width:50%; }
.headerad {
	width:24% !important;
	margin-left:1%;
}

.seemorecontainer {
	display:none;
	width:100%;
	position:absolute;
	bottom:0px;
	left:0px;
	background-color:#ffffff;
	padding-top:5px;
	text-align:right;
}
.seemorecontainer:before {
	content:'';
	display:block;
	height:15px;
	width:100%;
	position:absolute;
	bottom:100%;
	left:0px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

	/*  ////////////////////     STORY LIST DISPLAY STYLES     /////////////////  */

storybubble {
	width: 96%;
	margin:0 3% 0 0;
	display:inline-block;
	position:relative;
	-webkit-box-shadow: 1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	border-radius:6px;
	overflow:hidden;
	background-color:#ffffff
}
storybubble.sml {
	width: 46%;
	margin:4% 0 0 0;
}
storybubble.sml.padlft {
	margin-left:4%;
}
storybubble img {
	width: calc(100% - 6px);
	margin:3px;
	border-radius:3px;
	margin-bottom:8.5%;
}
storybubble.sml img {
	margin-bottom:11.5%;
}
storybubble .titlebox {
	position:absolute;
	bottom:0;
	width:100%;
	background-color: rgba(51,102,204,0.65);
	z-index:10;
	-webkit-box-shadow: 1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	border-radius:3px;
}
storybubble.sml .titlebox {
	/*width:80%;*/
	font-size:20px;
}
storybubble .titlebox .content {
	/*margin:1.5%;
	padding:5%;*/
	padding: 2% 3%;
	background-color:#ffffff;
	font-size:0.045em;
	border-radius:3px;
}

storybubble.sml .titlebox .content {
	font-size:0.04em;
	padding:2%;
}
storybubble .titlebox .content .tagline {
	position:absolute;
	font-size:0.9em;
	padding: 0.15em 0.5em;
	color:#ffffff;
	background-color: rgba(27, 57, 117, 0.9);
	bottom:100%;
	left:3px;
	font-weight:bold;
	text-transform: uppercase;
}
storybubble.sml .titlebox .content .tagline {
	font-size:1.1em;
	padding:0.2em 0.8em;
}
storybubble .titlebox .content .storytitle {
	font-weight:bold;
	margin-bottom:0.1em;
}
storybubble .titlebox .content .storyinfo {
	font-size:12px;
	color:#666666;
}


storylist {
	display:block;
	width:96%;
	position:relative;
	margin-top:25px;
	-webkit-box-shadow: 1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	border-radius:6px;
	background-color:#ffffff;
	
}
storylist storyitem {
	display:block;
	width:96%;
	margin:2%;
	position:relative;
	clear:both;
}
storylist storyitem:not(:first-of-type){
	margin-top:2.7%;
}
storylist storyitem .thumb {
	width:23%;
	margin-right:4%;
	vertical-align:middle;
	float:left;
	border-radius:3px;
	-webkit-box-shadow: 1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    1px 2px 6px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         1px 2px 6px 0px rgba(50, 50, 50, 0.35);
}
storylist storyitem .storytitle {
	font-size:22px;
	font-weight:bold;
}
storylist storyitem .storyinfo {
	font-size:12px;
	color:#666666;
}

.bubblestack {
	width:100%;
	display:block;
}
.bubblestack storybubble {
	margin-top:0;
}

@media screen and (min-width:1400px) {
	storybubble {
		width:65.5% !important;
		float:left;
	}
	storybubble.sml {
		width: 30.5% !important;
		margin:0 !important;
	}
	storybubble.sml.padlft {
		margin-top:1.2% !important;
	}
	storylist:not(.full) {
		width:61.5% !important;
		display:inline-block;
		margin-left:2.5%;
		margin-top:0 !important;
	}
	storylist:not(.full) storyitem:not(:first-of-type){
		margin-top:4.5% !important;
	}
	storylist:not(.full) storyitem img {
		width: 26% !important;
	}
	.bubblestack {
		width:35% !important;
		display:inline-block !important;
		float:left;
	}
	.bubblestack storybubble {
		width:96% !important;
	}
	.bubblestack storybubble.sml.padlft {
		margin-top:5.2% !important;
	}
}


	/*  ////////////////////     STORY DEATIL STYLES     /////////////////  */

.photocontainer {
	position:relative;
}
.photocontainer .vidplayer {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:0;
}
.photocontainer .vidplaybtn {
	width:80px;
	height:80px;
	font-size:80px;
	text-align:center;
	color:#ffffff;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-40px;
	margin-top:-40px;
	cursor:pointer;
}
.photocontainer .credits {
	position:absolute;
	background-color:rgba(50,50,50,0.6);
	color:#ffffff;
	font-size:14px;
	padding:4px;
	top:0px;
	right:0px;
}




	/*  ////////////////////     WEATHER STYLES     /////////////////  */
.mapContainer {
	width:100%;
	height:100%;
}
.weatherimgs {
	position:relative;
	width:100%;
	margin:10px 0px;
	text-align:center;
}
.weatherimgs .wimg {
	position: relative;
	display:inline-block;
	width:18%;
	margin:0.7%;
	overflow:hidden;
	text-align:center;
	border:1px solid #222222;
	border-radius:10px;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.65);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.65);
}
.weatherimgs .wimg img {
	width:100%;
	min-width:250px;
	margin-left:50%;
	transform:translateX(-50%);
}
.weatherimgs .wimg .title {
	position:absolute;
	bottom:-50%;
	width:100%;
	background-color:rgba(0,0,0,0.5);
	text-align:center;
	transition: .4s ease;
	height:50%;
	display:table;
}
.weatherimgs .wimg .title span {
	color:#ffffff;
	font-family:Arial, Helvetica;
	font-size:20px;
	font-weight:bold;
	display:table-cell;
	vertical-align:middle;
	padding:5px;
}
.weatherimgs .wimg:hover .title {
	bottom:0px;
}

	/*  ////////////////////     HOMETOWN WEATHER (WEATHERCITIES)     /////////////////  */
.weathercity {
	position:relative;
	width:300px;
	height:120px;
	/*background-color:#001040;*/
background: rgb(16,25,84);
background: -moz-linear-gradient(top,  rgba(16,25,84,1) 0%, rgba(188,239,244,1) 100%);
background: -webkit-linear-gradient(top,  rgba(16,25,84,1) 0%,rgba(188,239,244,1) 100%);
background: linear-gradient(to bottom,  rgba(16,25,84,1) 0%,rgba(188,239,244,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#101954', endColorstr='#bceff4',GradientType=0 );


	font-family:Arial;
	overflow:hidden;
	border-radius:10px;
	margin:3px auto;
}
.weathercity .name {
	position:absolute;
	top:4px;
	left:95px;
	color:#ffffff;
	font-size:18px;
	z-index:2;
}
.weathercity .temp {
	position:absolute;
	top:22px;
	left:95px;
	color:#ffffff;
	font-size:30px;
	z-index:2;
}
.weathercity .icon {
	position:absolute;
	top:-4px;
	left:-12px;
	z-index:1;
	opacity:0.8;
}
.weathercity .desc {
	position:absolute;
	top:22px;
	left:145px;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	z-index:2;
}
.weathercity .banner {
	position:absolute;
	bottom:5px;
	right:5px;
	z-index:2;
	border-radius:5px;
}


	/*  ////////////////////     WEATHER ALERTS     /////////////////  */
witem {
	display:block;
	width:90%;
	margin:15px auto;
	border:2px solid #333333;
	background-color:#efefef;
	border-radius:15px;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	cursor:pointer;
}
witem wcontent {
	display:block;
	margin:8px;
}
witem wcontent wtitle {
	display:block;
	color:#004A82;
	font-size:18px;
	font-weight:bold;
}
witem wcontent wevent, witem wcontent warea {
	display:inline;
	color:#6B8EAB;
	font-weight:bold;
	font-size:15px;
}

witem wcontent weffective, witem wcontent wexpires {
	display:inline;
	color:#333333;
	font-size:13px;
	margin-left:8px;
}
witem wcontent whidden, witem.active wcontent wclickinfo { display:none; }
witem.active wcontent whidden { display:block; }
witem wcontent wsummary,witem wcontent wlink {
	color:#000000;
	font-size:14px;
	display:block;
	margin:8px 0px;
}
witem wcontent wclickinfo {
	display:block;
	margin:3px 0px;
	font-weight:bold;
	color:#0055CC;
	text-decoration:underline;
}


	/*  ////////////////////     CONTEST PAGE STYLES     /////////////////  */

.contestform input[type=text], .contestform textarea {
	margin: 4px;
	font-size:17px;
	line-height:28px;
	height:28px;
	background-color:#FFFCEF;
	border:1px solid #333333;
	border-radius:8px;
	padding:0px 8px;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    2px 2px 4px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         2px 2px 4px 0px rgba(50, 50, 50, 0.35);
	font-family:Arial, Helvetica;
}
.contestform input[type=submit] {
	background-color: #4CAF50;
	color: white;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	vertical-align:top;
	margin-top:3px;
}
.contestform input[type=submit]:hover {
	background-color: #45a049;
}
.contestform .bluebtn {
	background-color: #4595ED;
	color: white;
	padding: 4px 15px;
	border: none;
	border-radius: 8px;
	cursor: pointer;
	vertical-align:top;
	margin-top:3px;
	display:inline-block;
}
.contestform .bluebtn:hover {
	background-color: #0074CC;
}
.contestform .disabled {
	opacity:0.35;
	cursor: default !import;
}

.contestalert {
	width:70%;
	margin:10px;
	background-color:#B7DFB7;
	border:2px solid #378037;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    2px 2px 4px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         2px 2px 4px 0px rgba(50, 50, 50, 0.35);
	text-align:center;
	font-size:18px;
	padding:20px 10px;
	border-radius:10px;
}
.contestalert.err {
	background-color:#F1CFCF;
	border:2px solid #8D221D;
	font-size:16px;
}

.bigfishbox {
	display:inline-table;
	height:215px;
	background: rgb(195,179,117);
	background: -moz-linear-gradient(top,  rgba(195,179,117,1) 0%, rgba(231,221,188,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(195,179,117,1) 0%,rgba(231,221,188,1) 100%);
	background: linear-gradient(to bottom,  rgba(195,179,117,1) 0%,rgba(231,221,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3b375', endColorstr='#e7ddbc',GradientType=0 );
	font-size:22px;
	line-height:28px;
	color:#1F190C;
	text-align:center;
	padding:0px 15px;
	border-radius:15px;
	margin:0px 10px;
	vertical-align:top;
}
.bigfishbox p {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

	/*  ////////////////////     INNER PAGE STYLES     /////////////////  */

.nwsites {
	width:98%;
	margin:1%;
	text-align:center;
}
.nwsites img {
	display:block;
	margin:5px auto;
	max-width:100%;
}


.sitemap-ul {
	font-size:1.7em;
	font-weight:bold;
	margin:0px;
}


	/*  ////////////////////     VIDEO PAGE & DISPLAY STYLES     /////////////////  */

.viditem {
	width:19%;
	margin:0.5%;
	position:relative;
	border-radius:8px;
	overflow:hidden;
	display:inline-block;
}




	/*  ////////////////////     MOBILE STYLES     /////////////////  */

/* Keyframes for alert ticker on mobile */
@keyframes ticker {
  0% {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	visibility: visible;
  }
  100% {
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
  }
}

/* Media Declarations for mobile ----- Max800 begins mobile styles (switch to mobile, layout for tablets), Max600 contains additional styles and formatting for smaller layouts (phones, smaller screens)  */
@media screen and (max-width: 800px) {
	
	/* Main Overides */
	.fixedtopad {
		box-sizing: border-box;
	}
	.fixedtopad span {
		box-sizing: border-box;
		display:inline-block;
		height:35px;
		white-space:nowrap;
		margin-left:105%;
            animation-iteration-count: infinite;
				animation-timing-function: linear;
			   animation-name: ticker;
				animation-duration: 20s;
	}
	
	body, .inner {
		min-width:300px !important;
	}
	.main_leftcol, .main_rightcol {
		display:block;
		width:100%;
	}
	.colspacer {
		display:none;
	}
	.leaderboardcontainer {
		height:auto;
	}
	.responsive-break {
		display:block !important;
		margin:0px !important;
		width:100% !important;
		float: none !important;
	}
	
	/* Header Overides */
	.header {
		height:75px;
	}
	.header .logo {
		height:65px;
	}
	.header .logo .tagline {
		font-size: max(min(3.8vw, 16px), 12px);
	}
	.header .rightcol {
		display:none;
	}
	
	/* Navbar Overides */
	.navbarcontainer {
		text-align:right;
	}
	.navbarcontainer .navpannel_btn {
		display:inline-block !important;
		width:22px;
		height:22px;
		font-size:22px;
	}
	.navbarcontainer .inner .nav {
		display:block;
		height:100%;
		width:200px;
		position:fixed;
		left:100%;
		top:0px;
		z-index:100001;
		background-color:#666666;
		border-left:1px solid #222222;
		-webkit-transition: all 0.35s ease;
		-moz-transition: all 0.35s ease;
		-o-transition: all 0.35s ease;
		transition: all 0.35s ease;
		overflow-y:scroll;
	}
	.navbarcontainer .inner .nav.show {
		left:calc(100% - 200px);
	}
	.navbarcontainer .inner .nav:before {
		content:'Navigation';
		display:block;
		width:100%;
		box-sizing:border-box;
		background-color:#3366CC;
		color:#ffffff;
		font-size:20px;
		line-height:40px;
		font-weight:bold;
		padding:0px 5px;
		text-align:left;
	}
	.navbarcontainer .inner .nav .navitem, .navbarcontainer .inner .nav .navitem:visited {
		display:block;
		width:100%;
		background: rgb(220,223,234);
		background: -moz-linear-gradient(top,  rgba(220,223,234,1) 0%, rgba(158,195,253,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(220,223,234,1) 0%,rgba(158,195,253,1) 100%);
		background: linear-gradient(to bottom,  rgba(220,223,234,1) 0%,rgba(158,195,253,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdfea', endColorstr='#9ec2fd',GradientType=0 );		
		border-bottom:2px solid #003053;
		color:#222222;
		font-size:18px;
		line-height:30px;
		padding:0px 5px;
		box-sizing:border-box;
		text-align:left;
		height:auto;
	}
	.navbarcontainer .inner .nav .hassubnav {
		display:block;
	}
	.navbarcontainer .inner .nav .submenucontainer {
		position:relative;
		top:0px;
		left:0px;
		display:block;
		width:100%;
		z-index:0;
		border:0px;
	}
	.navbarcontainer .inner .nav .submenucontainer .navitem {
		font-size:14px;
		line-height:26px;
		text-indent:0px;
		padding-left:15px;
		background: rgb(236,236,251);
		background: -moz-linear-gradient(top,  rgba(236,236,251,1) 0%, rgba(202,202,217,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(236,236,251,1) 0%,rgba(202,202,217,1) 100%);
		background: linear-gradient(to bottom,  rgba(236,236,251,1) 0%,rgba(202,202,217,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececfb', endColorstr='#cacad9',GradientType=0 );
	}
	
}
@media screen and (max-width: 600px) {

	/* Story Display Overides */
	storybubble.sml {
		width:96%;
	}
	storybubble.sml.padlft {
		margin-left:0%;
	}
	.bubblestack storybubble {
		margin-top:4%;
	}
	
	/* Content Display Overides */
	contentbubble.sml {
		width:96%;
	}
	contentbubble.sml.padlft {
		margin-left:0%;
	}
	
	/* Video Center Overides */
	.videotopplayercontainer td {
		display:block;
		width:100% !important;
	}
	.viditem {
		width:32% !important;
	}
}